body {
  background-color: rgb(198, 255, 250);
  font-family: 'Noto Sans', sans-serif;
  font-size: 14px;
}

header {
  background-color: #136361;
}

header div {
  display: flex;
  align-items: center;
}

nav {
  background: #58d4c1;
}

nav ul {
  display: block;
  list-style: none;
  background-color: white;
  margin-left: 0;

}

section {
  background-color: #FFFFFF;
}

.header {
  font-family: 'Noto Sans', sans-serif;
  color: #FFF;
  margin-top: 6px;
  font-size: 28px;
  width: 100%;
}

a:hover, a:visited:hover {
  color: #707070;
}

a:visited {
  color: #707070;
}

a {
    color: #52bbb2;
}

nav li a {
  display: block;
  background-color: #50c9b7;
  padding: 0.5rem 1rem;
  color: #FFF;
  margin-left: -60px;
  font-family: 'Noto Sans', sans-serif;
  font-size: 18px;
}

nav li a:hover {
  background: #279c91;
  color: rgb(232, 232, 232);
}

nav ul a:hover {
  color: rgb(232, 232, 232);
}

ol {
  padding-left: 20px;
}

h2 {
  text-align: center;
}

td, th {
  border: 1px solid #222222;
  text-align: center;
}

th {
    background-color: rgb(232, 232, 232);
}

tr:nth-child(odd){
  background-color: #68e7cc;
}
tr:nth-child(even){
  background-color: rgb(232, 232, 232);
}

input, select, textarea {
  border: 1px solid #222222;
  font-family: 'Noto Sans', sans-serif;
  padding: 3px;
}
input, textarea {
  padding-left: 5px;
}
input[type="submit"] {
  font-family: 'Noto Sans', sans-serif;
  font-size: 20px;
  margin-top: 10px;
  background-color: #e9edf3;
  border: 2px solid #222222;
  padding: 3px 20px;
}

input[type="submit"]:hover {
  background-color: #68E7A3;
  border-color: #222222;
}

footer {
  text-align: center;
  background: #136361;
  color: #abd3d9;
  width: 100%;
  height: 68px;
}

@media screen and (min-width: 992px) {

  nav li {
    text-align: center;
  }

  nav li  a {
    text-align: center;
    padding: 6;
  }

  .header {
    font-size: 28px;
  }
}
